Juniper Junos J-Web Privilege Escalation Vulnerability

Juniper Junos is prone to a privilege-escalation vulnerability.

An attacker can exploit this vulnerability to execute arbitrary code with elevated privileges.

Versions prior to Juniper Junos 10.4R13 are vulnerable.


 

Privacy Statement
Copyright 2010, SecurityFocus